--
-- $Id: RABO#56275 Daan Brandt
--  Aanpassen emailadressen gebouwen met Regio keys 26,21,27

DEFINE thisfile = 'RABO#57057.SQL'
DEFINE dbuser   = '^RABO'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE mld_melding
   SET mld_melding_status = 2
 WHERE mld_melding_key IN
           (SELECT mld_melding_key FROM cnd_v_nen2767_alle_gebreken);

----- payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
